Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s příkonem nad 800 W

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFC 500-10A/4,8-3-P-AKV1-Ex1-H

Alteko RFC 500-10A/4,8-3-P-AKV1-Ex1-H

  • Příkon 4800 W

Nevýbušný radiální ventilátor RFC 500-10A/4,8-3-P-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

228 381 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/4,8-3-P-AKV1-Ex1-HL

Alteko RFC 500-10A/4,8-3-P-AKV1-Ex1-HL

  • Příkon 4800 W

Nevýbušný radiální ventilátor RFC 500-10A/4,8-3-P-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

228 381 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/4,8-3-L-AKV1-Ex1-HL

Alteko RFC 500-10A/4,8-3-L-AKV1-Ex1-HL

  • Příkon 4800 W

Nevýbušný radiální ventilátor RFC 500-10A/4,8-3-L-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

228 381 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/4,8-3-P-AKV1-Ex1-HL

Alteko RFC 500-10/4,8-3-P-AKV1-Ex1-HL

  • Příkon 4800 W

Nevýbušný radiální ventilátor RFC 500-10/4,8-3-P-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

228 381 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 140/8 7,5

Maico DAR 140/8 7,5

  • Příkon 7500 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 140/8 7,5 s jmenovitým průměrem DN 1400 mm nabízí průtok až 84960 m³/h díky…

228 684 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast PR-K 636 400V PEel PTC Ex

Venplast PR-K 636 400V PEel PTC Ex

  • Příkon 2200 W

Nevýbušný kyselinovzdorný ventilátor Venplast PR-K 636 400V PEel PTC Ex je konstruován pro agresivní prostředí v různých…

229 073 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast TCV 504 400 V PP PTC

Venplast TCV 504 400 V PP PTC

  • Příkon 2200 W

Kyselinovzdorný radiální ventilátor TCV 504 400 V PP PTC je určen do potravinářského a chemického průmyslu, do úpraven vod,…

229 073 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CTHT/6/12-630

Soler & Palau CTHT/6/12-630

  • Příkon 4100 W
  • Stupeň krytí IP55

Střešní ventilátor CTHT/6/12-630 je určen pro vertikální výfuk vzdušniny. Střešní ventilátor CTHT/6/12-630 je vhodný pro…

229 997 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/7,5-3-P-Z-Ex1-FM-H

Alteko RFC 630-10A/7,5-3-P-Z-Ex1-FM-H

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 630-10A/7,5-3-P-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

230 027 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/7,5-3-L-Z-Ex1-FM-HL

Alteko RFC 630-10/7,5-3-L-Z-Ex1-FM-HL

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 630-10/7,5-3-L-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

230 027 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/7,5-3-P-Z-Ex1-FM-H

Alteko RFC 630-10/7,5-3-P-Z-Ex1-FM-H

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 630-10/7,5-3-P-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

230 027 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/7,5-3-L-Z-Ex1-FM-H

Alteko RFC 630-10A/7,5-3-L-Z-Ex1-FM-H

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 630-10A/7,5-3-L-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

230 027 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/7,5-3-L-Z-Ex1-FM-HL

Alteko RFC 630-10A/7,5-3-L-Z-Ex1-FM-HL

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 630-10A/7,5-3-L-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

230 027 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/7,5-3-P-Z-Ex1-FM-HL

Alteko RFC 630-10A/7,5-3-P-Z-Ex1-FM-HL

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 630-10A/7,5-3-P-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

230 027 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/7,5-3-P-Z-Ex1-FM-HL

Alteko RFC 630-10/7,5-3-P-Z-Ex1-FM-HL

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 630-10/7,5-3-P-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

230 027 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/7,5-3-L-Z-Ex1-FM-H

Alteko RFC 630-10/7,5-3-L-Z-Ex1-FM-H

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 630-10/7,5-3-L-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

230 027 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/6,6-3-L-AKV2-Ex1

Alteko RFC 500-10/6,6-3-L-AKV2-Ex1

  • Příkon 6600 W

Nevýbušný radiální ventilátor RFC 500-10/6,6-3-L-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

231 070 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/6,6-3-P-AKV2-Ex1

Alteko RFC 500-10/6,6-3-P-AKV2-Ex1

  • Příkon 6600 W

Nevýbušný radiální ventilátor RFC 500-10/6,6-3-P-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

231 070 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/6,6-3-P-AKV2-Ex1

Alteko RFC 500-10A/6,6-3-P-AKV2-Ex1

  • Příkon 6600 W

Nevýbušný radiální ventilátor RFC 500-10A/6,6-3-P-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…

231 070 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/6,6-3-L-AKV2-Ex1

Alteko RFC 500-10A/6,6-3-L-AKV2-Ex1

  • Příkon 6600 W

Nevýbušný radiální ventilátor RFC 500-10A/6,6-3-L-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…

231 070 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-AKV2-Ex1-FM-HL

Alteko RFC 400-15A/7,5-3-L-AKV2-Ex1-FM-HL

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 400-15A/7,5-3-L-AKV2-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

231 403 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-AKV2-Ex1-FM-HL

Alteko RFC 400-15A/7,5-3-P-AKV2-Ex1-FM-HL

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 400-15A/7,5-3-P-AKV2-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

231 403 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-AKV2-Ex1-FM-H

Alteko RFC 400-15A/7,5-3-L-AKV2-Ex1-FM-H

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 400-15A/7,5-3-L-AKV2-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

231 403 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-AKV2-Ex1-FM-H

Alteko RFC 400-15A/7,5-3-P-AKV2-Ex1-FM-H

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 400-15A/7,5-3-P-AKV2-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

231 403 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/11-3-L-Z-Ex1-FM

Alteko RFC 630-10/11-3-L-Z-Ex1-FM

  • Příkon 11000 W

Nevýbušný radiální ventilátor RFC 630-10/11-3-L-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

231 609 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/11-3-P-Z-Ex1-FM

Alteko RFC 630-10/11-3-P-Z-Ex1-FM

  • Příkon 11000 W

Nevýbušný radiální ventilátor RFC 630-10/11-3-P-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

231 609 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/11-3-L-Z-Ex1-FM

Alteko RFC 630-10A/11-3-L-Z-Ex1-FM

  • Příkon 11000 W

Nevýbušný radiální ventilátor RFC 630-10A/11-3-L-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

231 609 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/11-3-P-Z-Ex1-FM

Alteko RFC 630-10A/11-3-P-Z-Ex1-FM

  • Příkon 11000 W

Nevýbušný radiální ventilátor RFC 630-10A/11-3-P-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

231 609 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast TCV 566 400 V PP PTC

Venplast TCV 566 400 V PP PTC

  • Příkon 1100 W

Kyselinovzdorný radiální ventilátor TCV 566 400 V PP PTC je určen do potravinářského a chemického průmyslu, do úpraven vod,…

233 792 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/7,5-3-P-E-Ex1-FM

Alteko RFC 630-10A/7,5-3-P-E-Ex1-FM

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 630-10A/7,5-3-P-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

234 536 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/7,5-3-L-E-Ex1-FM

Alteko RFC 630-10A/7,5-3-L-E-Ex1-FM

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 630-10A/7,5-3-L-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

234 536 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/7,5-3-L-E-Ex1-FM

Alteko RFC 630-10/7,5-3-L-E-Ex1-FM

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 630-10/7,5-3-L-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

234 536 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/7,5-3-P-E-Ex1-FM

Alteko RFC 630-10/7,5-3-P-E-Ex1-FM

  • Příkon 7500 W

Nevýbušný radiální ventilátor RFC 630-10/7,5-3-P-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

234 536 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast TCV 566 230 V PP PTC

Venplast TCV 566 230 V PP PTC

  • Příkon 1100 W

Kyselinovzdorný radiální ventilátor TCV 566 230 V PP PTC je určen do potravinářského a chemického průmyslu, do úpraven vod,…

236 796 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/7,5-3-L-AKV2

Alteko RFC 630-10A/7,5-3-L-AKV2

  • Příkon 7500 W

Ventilátor RFC 630-10A/7,5-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

237 460 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/7,5-3-P-AKV2

Alteko RFC 630-10A/7,5-3-P-AKV2

  • Příkon 7500 W

Ventilátor RFC 630-10A/7,5-3-P-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

237 460 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/7,5-3-L-AKV2

Alteko RFC 630-10/7,5-3-L-AKV2

  • Příkon 7500 W

Ventilátor RFC 630-10/7,5-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

237 460 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/7,5-3-P-AKV2

Alteko RFC 630-10/7,5-3-P-AKV2

  • Příkon 7500 W

Ventilátor RFC 630-10/7,5-3-P-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

237 460 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CTHT/8-710 PTC

Soler & Palau CTHT/8-710 PTC

  • Příkon 2900 W
  • Stupeň krytí IP55

Střešní ventilátor CTHT/8-710 PTC je určen pro vertikální výfuk vzdušniny. Střešní ventilátor CTHT/8-710 PTC je vhodný pro…

239 453 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 140/6 11

Maico DAR 140/6 11

  • Příkon 11000 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 140/6 11 s jmenovitým průměrem DN 1400 mm nabízí průtok až 91800 m³/h díky…

240 306 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/11-3-L-AKV2

Alteko RFC 630-10A/11-3-L-AKV2

  • Příkon 11000 W

Ventilátor RFC 630-10A/11-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

240 497 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/11-3-P-AKV2

Alteko RFC 630-10A/11-3-P-AKV2

  • Příkon 11000 W

Ventilátor RFC 630-10A/11-3-P-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

240 497 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/11-3-P-AKV2

Alteko RFC 630-10/11-3-P-AKV2

  • Příkon 11000 W

Ventilátor RFC 630-10/11-3-P-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

240 497 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/11-3-L-AKV2

Alteko RFC 630-10/11-3-L-AKV2

  • Příkon 11000 W

Ventilátor RFC 630-10/11-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

240 497 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast TCV 564 400 V PP PTC

Venplast TCV 564 400 V PP PTC

  • Příkon 4000 W

Kyselinovzdorný radiální ventilátor TCV 564 400 V PP PTC je určen do potravinářského a chemického průmyslu, do úpraven vod,…

243 056 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CTHT/6-710 H PTC

Soler & Palau CTHT/6-710 H PTC

  • Příkon 7500 W
  • Stupeň krytí IP55

Střešní ventilátor CTHT/6-710 H PTC je určen pro vertikální výfuk vzdušniny. Střešní ventilátor CTHT/6-710 H PTC je vhodný…

243 090 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/5,5-3-L-AKV1-Ex1-FM

Alteko RFC 500-10/5,5-3-L-AKV1-Ex1-FM

  • Příkon 5500 W

Nevýbušný radiální ventilátor RFC 500-10/5,5-3-L-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

243 834 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/5,5-3-L-AKV1-Ex1-FM

Alteko RFC 500-10A/5,5-3-L-AKV1-Ex1-FM

  • Příkon 5500 W

Nevýbušný radiální ventilátor RFC 500-10A/5,5-3-L-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

243 834 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie